import request from '@/utils/request'
export const sjzd_list = (data ={}) => {
    return request({
        url:'/common/sjzd/option',
        data
    })
}
export const grade_list = (data = {}) => {
    return request({
        url:'/txwx/jcxxgl_zyflgl_nj/index',
        data
    })
}
export const zbkc_list = (data = {}) => {
    return request({
        url:'/txwx/zbkc/index',
        data
    })
}
export const subject_list = (data = {}) => {
    return request({
        url:'/txwx/jcxxgl_zyflgl_xk/index',
        data
    })
}
export const chapter_list = (data = {}) => {
    return request({
        url:'/txwx/zbkc_ks/index',
        data
    })
}
export const chapter_detail = (data = {}) => {
    return request({
        url:'/txwx/zbkc_ks/detail',
        data
    })
}
export const thumb_add = (data = {}) => {
    return request({
        url:'/txwx/dz/add',
        data
    })
}
export const thumb_del = (data = {}) => {
    return request({
        url:'/txwx/dz/delete',
        data
    })
}
